Subject: [RPSEC] Charter munging

From: "Leech, Marcus (EXCHANGE:FITZ:8M86)" <[email-masked]>
Date: Mon, 22 Apr 2002 16:19:18 -0400

I've been away on vacation for the last two weeks, so I'm just catching up now.

With respect to "future" work:

  Possible Future Work
  --------------------

   - Document the feasibility of various types of security mechinisms
     within routing systems
   - Document requirements for new security mechanisms
   - Document security requirements for the next generation routing
     system

I would change it to:

   - Evaluate and document existing and proposed routing security mechanisms with
     respect to established RPSEC requirements

   - Recommend mechanism(s)

-- 
----------------------------------------------------------------------
Marcus Leech                             Mail:   Dept 8M70, MS 012, FITZ
Advisor                                  Phone: (ESN) 393-9145  +1 613 763 9145
Security Architecture and Planning       Fax:   (ESN) 393-9435  +1 613 763 9435
Nortel Networks                          [email-masked]
-----------------Expressed opinions are my own, not my employer's------

_______________________________________________
RPSEC mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rpsec